# system.setenv

Sets an enviroinement variable

Usage

    system.setenv <variable> [<value>]

Description
Sets the enviroinement <variable> to the <value> string. If <value> is not given , the <variable> is unset.
Syntax Specification

    system.setenv <variable:string> [<value:string>]

See also
$system.getenv

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012